.body {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
}

.program {
    width: 400px;
    margin: 10px 20px;
    text-decoration: none;
    color: white;
    cursor: pointer;
    font-family: 'Encode Sans', sans-serif;
}

.program:hover {
    -webkit-box-shadow: 10px 10px 36px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 36px -9px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 36px -9px rgba(0,0,0,0.75);
    transition: all 0.5s ease;
}

.program__nama {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00628C;
    height: 60px;
}

.program__details {
    background-color: #E35200;
}

.program__details p{
    padding: 4px 5px;
    margin-left: 10px;
}

.program__details p:last-child {
    margin-bottom: 10px;
}

.placeholder {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
}

.placeholder img {
    max-width: 100%;
    object-fit: cover;
}

#bot {
    padding-bottom: 20px;   
}

#top {
    padding-top: 10px;
}